FcNameRegisterObjectTypes(3)

NAME
FcNameRegisterObjectTypes - Register object types

SYNOPSIS
#include <fontconfig.h>

FcBool FcNameRegisterObjectTypes(const FcObjectType *types);
(int ntype);
.fi

DESCRIPTION

Register ntype new object types. Returns FcFalse if some of the names cannot be registered (due to allocation failure). Otherwise returns FcTrue.

VERSION

Fontconfig version 2.8.0